local ctr = {}

ctr.name = "CSCQuinniganCode/AuroraAquir_CSCQC_ChipController"

ctr.placements = {
    name = "AuroraAquir_CSCQC_ChipController",
    data = {
        width = 8,
        height = 8
    }
}

return ctr